<?php

namespace Drupal\schema_drug\Plugin\metatag\Tag;

use Drupal\schema_metatag\Plugin\metatag\Tag\SchemaNameBase;

/**
 * Provides a plugin for the 'interactingDrug' meta tag.
 *
 * @MetatagTag(
 *   id = "schema_drug_interacting_drug",
 *   label = @Translation("interactingDrug"),
 *   description = @Translation("Another drug that is known to interact with this drug in a way that impacts the effect of this drug or causes a risk to the patient. Note: disease interactions are typically captured as contraindications."),
 *   name = "interactingDrug",
 *   group = "schema_drug",
 *   weight = 140,
 *   type = "string",
 *   secure = FALSE,
 *   multiple = FALSE,
 * )
 */
class SchemaDrugInteractingDrug extends SchemaNameBase {

}
